<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000426" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Automatic transfer of tax declarations</Title>
		<Keyword><Level1>Tax</Level1>
			<Level2>automatic transfer</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>In some countries, you must send the tax declaration to the collection office by electronic transmission of the declaration file.</Paragraph>
		<Paragraph>SSA ERP supports automatic transfer for The Netherlands. You must electronically transfer the value added tax ('BTW') declaration to the Dutch tax office. SSA ERP supplies the predefined layout of the XML declaration file according to the Dutch collection office requirements.</Paragraph>
		<Paragraph>If you set up electronic transfer of tax declarations in The Netherlands, you can also automatically transfer the <Link href="/baanerp/tc/glossary/glossary#SalesListin.tc" role="glossary">sales listing</Link>. For details, refer to <Link href="/baanerp/tc/onlinemanual/000447" role="manual">Automatic transfer of the sales listing</Link>.</Paragraph>
		<GeneralSection><SectionTitle>Prerequisites</SectionTitle>
			<List><ListIntro>For automatic transfer of tax declarations in The Netherlands, ensure that the following prerequisites are fulfilled:</ListIntro>
				<ListItem>Install the transmission tool that answers the requirements of the collection office. For use in The Netherlands, SSA ERP supplies the Tax Office Bridge tool.</ListItem>
				<ListItem>Register for electronic transmission with the collection office. Obtain a declarant ID and password from the collection office and register your electronic signature.</ListItem>
			</List>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000445" role="manual">To set up automatic transfer</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000446" role="manual">To automatically transfer the tax declaration</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000447" role="manual">Automatic transfer of the sales listing</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
